nixp.ru v3.0

21 января 2017,
суббота,
18:37:58 MSK

Аутсорсинг Linux с компанией «Флант»
Tigar написал 6 марта 2006 года в 19:52 (465 просмотров) Ведет себя неопределенно; открыл 2 темы в форуме, оставил 1 комментарий на сайте.

Скачал недавно новое ядро, но при попытке make {xconfig|menuconfig|config} получаю:

Inconsistency detected by ld.so: dl-version.c: 230: _dl_check_map_versions: Assertion `needed != ((void *)0)' failed!

Версии binutils, gcc, GNU make, util-linux удовлетворяют заявленным.

Подскажите, кто знает, в чём может быть ошибка?

Longobard

гугль://_dl_check_map_versions первый же результат

fly4life
LONGOBARD
гугль://_dl_check_map_versions первый же результат

Ты сам-то туда посмотрел? ;)

2 Tigar: попробуй сменить версию binutils (пусть даже и на немного старшую).

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.